.apibox h1,
.apibox h2,
.apibox h3,
.apibox h4,
.apibox h5,
.apibox h6{
	color:#777
}

.apibox,
.eventbox,
.newsbox,
.servicebox{
	background-color:#ededed;
	margin-bottom:30px;
	padding:1rem
}

.apibox header,
.eventbox header,
.newsbox header,
.servicebox header{
	margin-bottom:1rem
}

.apibox header a,
.eventbox header a,
.newsbox header a,
.servciebox header a {
	color:#777
}

.apibox .lead,
.newsbox .lead {
	font-size:1rem
}

.apibox .more,
.eventbox .more,
.newsbox .more,
.servicebox .more {
	margin-top:2rem;
	text-align:right;
	text-transform:uppercase
}

.event .address,
.event .metainfo,
.event .register {
	margin-bottom:1.5rem
}

.article .lead {
	margin-bottom:1.5rem
}
.addresslist>.row{
	--bs-gutter-y:1.5rem
}
.addresslist>.row .card {
	--bs-gutter-y:1.5rem;
	height: 100%;
}
.addresslist>.row>div>a{
	background-color:#ededed;
	display:block;
	padding:1rem;
	text-decoration:none;
}
.pi-refbejuso_address .accordion-body {
	position:relative;
}
.pi-refbejuso_address .hotlink {
	position:absolute;
	right: 0.75rem;
	top: 0.75rem;
	text-decoration: none;
}
.address h4{
	margin-bottom:0
}
.address header{
	margin-bottom:30px
}
.apibox,.eventbox,.newsbox,.servicebox{
	background-color:var(--t-light-grey);
	display:flex;
	flex-direction:column;
	height:calc(100% - 30px);
	margin-bottom:30px;
	padding:1rem
}
.frame-layout-10 .apibox{
	background-color:#fff;
	color:inherit
}
.apibox hr{
	border-top:1px solid #fff;
	margin:.5rem 0
}
.apibox header,.eventbox header,.newsbox header,.servicebox header{
	hyphens:auto
}
.apibox header h4{
	margin:1rem 0rem
}
.apibox header h5{
	border-bottom:1px solid #fff;
	padding-bottom:12px;
	font-size:.9rem
}
.frame-layout-10 .apibox header h5{
	border-bottom:1px solid var(--t-dark-grey)
}
.apibox header a,.eventbox header a,.newsbox header a,.servciebox header a{
	color:inherit;
	text-decoration:none;
	hyphens:none
}
.apibox .lead,
.apibox .bodytext {
	flex-grow:1;
	font-size:1rem
}
.apibox .more,.eventbox .more,.newsbox .more,.servicebox .more{
	margin-top:1.5rem;
	text-align:right;
	text-transform:uppercase
}
.tx-refbejuso .link-list{
	text-transform:uppercase
}
.event .address,.event .metainfo,.event .register{
	margin-bottom:1.5rem
}
.eventbox header h5{
	border-bottom:1px solid #fff;
	font-size:18px;
	margin-bottom:12px;
	padding-bottom:12px
}
.event .grey-bg{
	background-color:#ededed;
	padding:25px 30px
}
.eventlist a {
	display: block;
	color: var(--bs-body-color);
	text-decoration: none;
}
.eventlist:hover {
	background-color: rgba(var(--bs-black-rgb), 0.05);
}
.eventlist span.date {
	color: #000;
	font-weight: bold;
}
.eventlist span.time {
	display: inline-block;
	margin-left: 10px;
}
.eventlist h3 {
	margin-bottom: 0px;
}
@media(min-width:768px){
	.event .grey-bg{
		margin-right:15px;
		flex:0 0 calc(33.333333% - 15px);
		max-width:calc(33.333333% - 15px)
	}
}
.article .lead{
	margin-bottom:1.5rem
}
